@import url("//fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i|Roboto+Slab:400,700");
@import url("/apps/js/polls/polls-pack.css");
html {
  background: #8b1921;
}

body #header_main {
  background: #bd1e29;
  border-bottom: 7px #f22635 solid;
  -webkit-box-shadow: 0px 0px 10px black;
          box-shadow: 0px 0px 10px black;
}

body #header_title a {
  background-image: url("/pics/header.jpg");
  background-repeat: no-repeat;
  background-position: center top;
}

@media screen and (min-width: 768px) {
  body #header_title a {
    background-position: left center;
  }
}

body #topnav .first > header a {
  color: #bd1e29;
}

body #topnav .level a {
  color: #bd1e29;
}

body #topnav:hover > header a,
body #topnav:hover .third:hover header a,
body #topnav:hover .level a:hover {
  color: white;
  background: #8b1921;
}

@media screen and (min-width: 1024px) {
  body #topnav {
    background: transparent;
  }
  body #topnav .first > header a {
    padding: 0 10px;
  }
  body #topnav .first:hover > header a {
    background: transparent;
  }
}

body .right-column-page-navigation li a {
  color: #8b1921;
}

body .right-column-page-navigation li.active a {
  background: #8b1921;
}

body #top_links a {
  background: #bd1e29;
}

body #top_links a:hover {
  background: #8b1921;
}

body #quicklinks a {
  color: #8b1921;
}

body #quicklinks a:hover {
  background: #bd1e29;
}

body #quicklinks a:hover .svgbg svg {
  fill: #f22635;
}

body #index_motto {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(189, 30, 41, 0.7)), to(rgba(189, 30, 41, 0.7))), url(/pics/motto_bg.jpg) center center;
  background: linear-gradient(rgba(189, 30, 41, 0.7), rgba(189, 30, 41, 0.7)), url(/pics/motto_bg.jpg) center center;
  background-size: cover;
  border-top: 7px #f22635 solid;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
          box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
}

body #index_motto #motto {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  margin: 4em auto;
  color: #e6bd5a;
  text-transform: uppercase;
  text-align: center;
  font-size: 2.4em;
  font-weight: 700;
  font-family: "Roboto Slab", sans-serif;
}

body #footer_main {
  background: #bd1e29;
  border-top: 7px #f22635 solid;
}

body #footer_address {
  background-image: url("/pics/footer.png");
  background-repeat: no-repeat;
  background-position: center top;
}

@media screen and (min-width: 768px) {
  body #footer_address {
    background-position: left center;
    padding-left: 110px;
  }
}

body #mobile_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background: #bd1e29;
}

body #mobile_nav a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: .75em;
  text-decoration: none;
  color: white;
}

body #mobile_nav a svg {
  width: 28px;
  height: 28px;
  margin-bottom: 5px;
  fill: white;
}

body #mobile_nav a:hover {
  color: #d7b154;
}

body #mobile_nav a:hover svg {
  fill: #d7b154;
}

@media screen and (min-width: 768px) {
  body #mobile_nav {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #footer_main {
    padding-bottom: 64px;
  }
}
